Skip navigation

Qmaster 3.5.3 conflict with OS X 10.9 Mavericks

6839 Views 44 Replies Latest reply: Nov 18, 2013 4:20 PM by Martin Pace RSS
1 2 3 Previous Next
Fred Turner Calculating status...
Currently Being Moderated
Oct 24, 2013 9:46 PM

A client of mine who'd just upgraded to Mavericks asked me today about an error trying to set up Qmaster 3.5.x from Final Cut Studio to do some batch processing. The error message comes up after System Preferences re-opens in 32-bit mode to open the Qmaster PrefPane and says simply:

 

Preferences Error

Could not load Apple Qmaster preference pane.

 

I tried reproducing this on my systems and sure enough, with fresh installations of Qmaster 3.5, then updated to v3.5.3 w/ ProApps Update 2010-02, I got the same error on a 10.9 Mavericks system while I had no such trouble on a 10.8.5 Mountain Lion system. This may be a slight hiccup for those of us interested in continuing to use Final Cut Studio but wanting to upgrade to newer OSes.

 

Can anyone else verify or offer a workaround?

 

Thanks,

Fred

1 2 3 Previous Next

Actions

More Like This

  • Retrieving data ...

Bookmarked By (3)

Legend

  • This solved my question - 10 points
  • This helped me - 5 points
This site contains user submitted content, comments and opinions and is for informational purposes only. Apple disclaims any and all liability for the acts, omissions and conduct of any third parties in connection with or related to your use of the site. All postings and use of the content on this site are subject to the Apple Support Communities Terms of Use.